.container {
  display: flex;
  height: 100vh;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.custom-date-picker {
  width: 10rem;
  padding: 0.5rem;
  border-radius: 0.25rem;
}

.mobile-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 360px;
  height: 100%;
  background: red;
}